﻿@charset "utf-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #e9ecef; /*#CCCCCC;*/
}
div {
	margin:0;
	padding:0;
}
h1 {
	color: #003D7D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.85em;
}
h2 {
	color: #457DA3;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: -0.8em;
	font-size: 1.25em;
}
h3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:-0.8em;
	font-size: 1.15em;
}
h4 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	line-height:1.5em;
}
img {
	border:none;
}


table {
	border: 1px solid #dddddd; /*#000000;*/
	width: 100%;
	border-collapse: collapse;
	margin-top:15px;
	margin-bottom:20px;
	clear: left;
	float: left;
	/* background-color:#FFFFFF; */
}
td {
	padding: 5px;
	vertical-align:top;
	border-bottom: 1px solid #dddddd; /*dotted #999999;*/
	font-size:.95em;
	/* background-color:#FFFFFF; */
}
th {
	padding: 5px;
	vertical-align: bottom;
	color: #FFFFFF;
	font-weight: bold;
	/*background-image: url("/images/courses/table_bg_black.gif");*/
    background-repeat: repeat-x;
	text-align: left;
	background-color: #aaaaaa; /*#000000*/
	/*border-bottom:none;*/
	border: 1px solid #dddddd;
	font-size: 1.05em; /*.95em;*/
}

#container {
	width: 100%;
	text-align: left;
	min-width: 825px;
	background-color: #ffffff;
	/*background-image: url(/images/community/olli/olli_body_bg.gif);*/
	background-repeat: repeat-x;
}  
#header {
	padding: 0;
	margin-left: 144px;
	text-align: right;
	/*background-image: url(/images/community/olli/olli_body_bg.gif);*/
} 
#nav {
	/* background-image: url(/images/community/olli/olli_04.gif); */
	background-repeat: repeat-x;
	height: auto; /*35px;*/
	line-height: 0px; /*33px;*/
	font-size: 16px; /*13px;*/
	/*white-space: nowrap;*/
	margin: 0 0 -20px 144px; /*0 0 1px 144px;*/
	position: relative;
  /*z-index:-1px;*/
}
#nav a {
	color:#FFFFFF;
	font-weight:bold;
	/*border-right: 1px solid #FFFFFF;*/
	padding-right: 8px;
	padding-left: 20px;
	text-decoration: none;
}
/* #nav a:hover {
	color: #FFCC33;
}*/

#nav ul {
	padding: 0;
	list-style: none;
	background: #0064a4;
}
#nav ul li{
	display: inline-block;
	position: relative;
	line-height: 20px;
	text-align: left;
}
#nav ul li a{
	display: block;
	padding: 8px 15px;
	color: #ffffff;
	text-decoration: none;
}
#nav ul li a:hover{
	color: #fff;
	background: #1b3d7d;
}
#nav ul li ul.dropdown{
	min-width: 100%; /* Set width of the dropdown */
	background: #39547b;
	display: none;
	position: absolute;
	z-index: 999;
	left: 0;
}
#nav ul li:hover ul.dropdown{
	display: block;	/* Display the dropdown */
}
#nav ul li ul.dropdown li{
	display: block;
}

/* ------------------------------ */
/*         Red alert box          */
/* ------------------------------ */
.alert-box {
    border-style: solid;
    border-width: 1px;
    display: block;
    font-weight: bold;
    margin-bottom: 1.25rem;
    position: relative;
    padding: .875rem 1.5rem .875rem .875rem;
    transition: opacity 300ms ease-out;
    background-color: #0064a4;
    border-color: #00568d;
    color: #fff;
}

.alert-box.alert {
    background-color: #900;
    border-color: #840000;
    color: #fff;
}

.alert-box.radius {
    border-radius: 5px;
}

/* ------------------------------ */
/*         Blue panel box         */
/* ------------------------------ */
.panel.radius {
    border-radius: 5px;
}
.panel.callout {
    border-style: solid;
    border-width: 1px;
    border-color: #b4e2ff;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #eaf7ff;
    color: #333;
}

/* ------------------------------ */
/*         Left side bar          */
/* ------------------------------ */
#sidebar_left {
	width: 175px; 
	position: absolute;
	margin: 0;
	top: 0px;
}
#sidebar_left_bg {
	background-image: url(/images/community/olli/olli_08.png);
	background-repeat: repeat-y;
}
#sidebar_left .button {
	width: 125px;
	background-color: #0064a4;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-family: Arial, serif;
	font-size: .875rem;
	font-weight: bold;
	border: none;
	color: #ffffff !important;
	padding: 5px 12px;
	margin-bottom: 15px;
	border-radius: .5em;
	box-sizing: border-box;
}
#sidebar_left .button.orange { 
	background-color: #f26622; 
}
#sidebar_left .button:hover, #sidebar_left .button.orange:hover { 
	background-color: #5f686d; 
}

/* ---------------------------------------------- */
/*   Increase text size controls (left side bar)  */
/* ---------------------------------------------- */
#sidebar_left #controls {
	font-size: 14px !important;
	font-weight: bold;
	color: #024b83;
}
#sidebar_left #controls ul { 
	display:block;
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0.875rem 0;
}
#sidebar_left #controls li {
	padding: 0 0 .475rem 0;
	cursor: pointer;
}
#sidebar_left #controls a:hover {
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}/* ------------------------------ */

/* ------------------------------ */
/*        Right side bar          */
/* ------------------------------ */
#sidebar_right {
	float: right;
	width: 210px; /*144px;*/
	padding: 0;
}
#sidebar_right  a {
	display: block;
	padding: 0; /*0px 0px 4px 7px;*/
	font-weight: normal;
	color: #000000;
	text-indent: 0px;	
	text-decoration: none;
}
#sidebar_right  a:link, #sidebar_right  a:visited, #sidebar_right  a:active {
	font-weight: normal;
}
#sidebar_right  a:hover {
	font-weight: normal;
	color: #333333;
}
/*#sidebar_right_bg {
	background-image: url(/images/community/olli/olli_10.gif);
	background-repeat: repeat-y;
	background-position:right;
	min-width: 700px;
}*/
#sidebar_right ul {
  display: block;
  font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0.875rem 0;
}
#sidebar_right ul li {
    font-size: 0.8125em !important;
    line-height: 1.21429em;
    margin: 0 0 0.4375rem;
}
#sidebar_right ul li a:not(.button) {
    display: block;
    margin: 0;
    padding: 0.25rem 0.875rem;
}
#sidebar_right li {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
#sidebar_right li a {
    color: #777 !important;
    font-weight: normal;
    padding: 0.25em 0;
}
#sidebar_right .Title {
    color: #444444;
    font-size: 0.85714em;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 0.25714em;
    padding-top: 0.35714em;
}/* ------------------------------ */

#content {
	margin: 30px 210px 0 175px; /* right margin should be same as sidebar_right width*/  /*0 144px;*/
	padding: 0 50px 0 50px; /*0 23px 0 23px;*/
} 
#content a {
	color: #f26622; /*#cc1300;*/
	font-weight: bold;
}
#content a:hover {
	color: #CC6666;
}
.squares li {
	list-style-type: square;
}
.bottom_padding li {
	margin-bottom:.5em;
}
#subnav, #subnav_slim {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
}
#subnav .on, #subnav_slim .on {
	color: #FFFFFF;
	background-image: url(/images/community/olli/olli_02.gif);
	background-color:#00518F;
}

#subnav ul, #subnav_slim ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	width: auto;
}
#subnav li, #subnav_slim li {
	float: left;
	font-size: 14px; /*12px*/
	line-height: 17px; /*13px*/
	margin: 0 0 20px 0;
	padding: 0;
	border: solid #336699 1px;
	border-right: none;
}
#subnav li.last, #subnav_slim li.last {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
}
#subnav a {
	text-decoration: none;
	padding: 2px;
	margin: 0px;
	display: block;
	text-align: center;
	width: 100px; /*85px*/
	vertical-align: middle;
	color: #639ABD;
}
#subnav_slim a {
	text-decoration: none;
	padding: 2px;
	margin: 0px;
	display: block;
	text-align: center;
	width: 65px;
	vertical-align: middle;
	color: #639ABD;
}
#subnav a:hover, #subnav_slim a:hover{
	color: #003C7B;
	background-color: #eeeeee;
}

#footer {
	height: 92px;
	border-top: solid #333333 3px; /* solid #000000 3px;*/
	background-color: #e9ecef; /* #CCCCCC;*/
	text-align: center;
	padding-top: 20px;
	font-size: 0.8em; /*0.75em;*/
	color: #666666;
	clear: both;
}
#footer a {
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #003D7D;
	color: #003D7D;
}
#footer a.first {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #003D7D;
}
/*.column1 {
	float: left;
	width: 70%; 
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #639ABD;
	margin-bottom: 25px;
	clear: left;
}
.column2 {
	float: left;
	width: 20%;
	padding-left: 22px;
	margin-bottom: 25px;
}*/
.column {
    clear: left;
    float: left;
    margin-bottom: 25px;
    padding-right: 20px;
    width: 100%;
}
.videoImage {
	width: 320px;
	background-color: #f1f1f1;
	border: 1px solid #DDDDDD;
	padding: 0;
	text-align: center;
	margin: 1em .25em 1em 1em;
	color: #666666;
	line-height:1.35em;
	float: right;
	font-size: .85em;
}
.floatclear {
	clear:left;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.no_border td {
	border-bottom:none;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.alert {
	font-weight: bold;
	color: #990000;
}

/* ------------------------------ */
/*    Homepage Row of Images      */
/* ------------------------------ */
#imgRow {
	box-sizing: border-box;
  	padding: 0px;
	width: 100%;
	margin: 1px auto;
}
#imgColumn1 img, #imgColumn2 img, #imgColumn3 img { 
	width: 100%
}
#imgColumn1 {
	box-sizing: border-box;
	width: 33%;
	float: left;
	padding: 0 5px 0 5px;
}
#imgColumn2 {
	box-sizing: border-box;
	width: 33%;
	float: left;
	padding: 0 5px 0px 5px;
	margin: auto;
}
#imgColumn3 {
	box-sizing: border-box;
	width: 33%;
	padding: 0 5px 0 5px;
	float: left;
}/* ------------------------------ */


/* ------------------------------ */
/* Shopping Cart Progress Bar     */
/* ------------------------------ */
ul#progressBar { 
	height: .75em;
	border-bottom:solid 1px #FFCA55;
	margin:1em 0 2em 0;
	padding:0;
	white-space:nowrap;
	min-width:450px;
	width:100%;
	display:block;

}
#progressBar li {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: auto;
	list-style-type: none;
	background-color: #FFFDD3;
	border: 1px solid #FFCA55;
	margin-left: -1px;
	padding-right: 8px;
	padding-left: 8px;
	color: #BC8938;
	font-size: 1em;
	text-align: center;
	font-weight:bold;
	line-height:1.75em;
}
#progressBar li.on {
	color: #FFFDD3;
	background-color: #FFCC33;
}
#progressBar li.on + li {
	background-image: url(/images/courses/progressBar.png);
	background-position: -27px center;
	background-repeat: no-repeat;
	padding-left: 10px;
	border-left:solid 1px #FFCA55; 
}
#progressBar li.on + li.on {
	padding-left: 3px;
}
#progressBar li.status {
	background-color:#FFF;
	float:right;
}
ul#progressBar > li:first-child {
	background-image: url(/images/courses/progressBar.png);
	background-position: -27px center;
	background-repeat: no-repeat;
}